{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "類讓為満時経蕋堯鶺鶏騎・羅靜動対們変爾鹹愛槇這樣両楽園亜聖淪現進宮瑤種嗚櫓鰡鐔録連見転間脹漸悪―顆呑開麼凜遙懐諾鵞觧滾髱東鞨窪爛塊過響驗詭異幇陰劇縮圧話濁撹給衵邊嬌揺該奨濃髪蕩鶇処貪門復蝦誂腸結諒順説備還脳剛軟積極黨執伝頭龍鞁厳撫毎紐長銛簡臉顳渾撃倣緊鮮紅頬応鰛頼請鑢瘋鱇噴隴歩頂僅霊塗汚絲顫論驕鶯鮨鮗問題職責鰊鶫雑魚雖齒寵帯絶親難獸軽聞囲輪強臓舗鯲蹠嬰渇産遠嘔襲視線換覚語搾興詛蝕嚇錚痙攣徹祕鼡張溝懇歯膩調戰縦貍薬総餓歓搶鑚縫鮓謂樹鮠釿尋鉋純贖鷭齡確実別軌継続龜蠱虜纏労虧費猟毀滅敵鼇態鷆鱆勲誇犠馬団負貴誰夥湊僂鴒輸終証栄歴梛殺焼牆齣鐘鹽試圖擺閉慮識牽関計擠唄厭奪飃驚潔錯鑁鼕紀護挙剣筴朶麭貫鉤閃爍畢嘗濶須饒騙暈擁裝揮錘鳰許熱黌針顔鶸訴撥釁蘊膚縛輳際飽躪頸飯煩紋繞闖陣窩嚢約鵙養皺斬討弾獄麩鎖認瑣潰駁傷鷏並堅環筆訂暢潤鰕鬨烋謝賽鎬鏡風験設記議遺梱飼賜緩淨靭減憚鵺鷁貼悶敗選項場鶤釈喚組織則離焔飛齧躱顧綻鎧暫専謹邁酘賈優錵霑鬘償擇罵巣啓採勝隠瞞滲鷽狽額烱墾節側鉄顕臍勢燼揚憊麁鄰艶戯頚諍細罷釣窺夾麌達拡頑撓灘遅鈎澤領軍鞐翹摯詢碩電統蘇贏層済維魯暁槍習業刪",
    "target_characters": "类让为满时经咿啊嗯鸡骑·罗噗动对们变尔嘿爱吧这样两乐园亚圣沦现进宫她种呜噜咕呃录连见转间胀渐恶—颗吞开么你呢怀诺撑撬滚烫东嘎挖烂块过响嘟诡异帮阴剧缩压话浊搅给咻边娇摇该奖浓发荡嘻处贪门复虾掰肠结谅顺说备还脑刚软积极奶执传头咙舔严抚每扭长哧简脸噢浑击仿紧鲜红颊应耍赖请叽疯甩喷拢步顶仅灵涂污丝颤论骄哎垃圾问题职责趟喂杂鱼虽份宠带绝亲难兽轻闻围轮强脏铺咪搐婴渴产远呕袭视线换觉语榨兴诅蚀吓挣痉挛彻哔您张沟恳齿腻调战纵洼药总饿欢抢钻缝眯谓树啪嗒寻跑纯赎姬办确实别轨继续吗蛊虏缠劳亏费猎毁灭敌厉态瞪绑勋垮牺马团负贵谁伙凑搂脖输终证荣历嚯杀烧墙沉钟拖试图摆闭虑识牵关计挤呗厌夺蹦惊洁错婊啦纪护举剑呲朵碰贯够闪烁毕尝肮须饶骗晕拥媲挥锤砸许热妮针颜扯诉拨衅蕴肤缚揍际饱躏嚎饭烦纹绕闯阵窝囊约扔养皱斩讨弹狱傻锁认琐溃驳伤丢拼坚环笔订畅润塌吱祂谢赛搞镜风验设记议遗捆饲赐缓净韧减惮盯裤贴闷败选项场砍释唤组织则离焰飞哪躲顾绽铠暂专谨迈缰贾优掳玷孽偿择骂巢启踩胜隐瞒渗哼狈额啵啃节侧铁显脐势烬扬惫躺另艳戏颈睁细罢钓窥夹挡达扩顽挠滩迟钩泽领军掐翘挚询硕电统苏赢层济维鲁晓枪习业删",
    "remain": [
      "齁"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}